mothur

Chimera.vsearch error (Mothur 1.43.0)

Dear, I’m trying run a chimera.vsearch command, however the following error message appeared:
mothur > chimera.vsearch(fasta=gaviao.trim.contigs.good.unique.good.filter.unique.precluster.fasta, count=gaviao.trim.contigs.good.unique.good.filter.unique.precluster.count_table, dereplicate=t)

Using 48 processors.
[ERROR]: vsearch version found = v2.3.4. Mothur requires version v2.13.3 which is distributed with mothur’s executable or available on github https://github.com/torognes/vsearch/releases/tag/v2.13.3, please correct.
[ERROR]: did not complete chimera.vsearch.

How can I solve it? Should I install vsearch in the same directory of Mothur (even Mothur being an executable format)???
thank you very much

see where vsearch is installed currently, you should be able to install v2.13.3 in the same location.

I got it.
However, I don’t know why, I had inform the vsearch path on command line.
Thanks